Bug 1045 - Nice to have ToolTips on nodes in Explorer.
Nice to have ToolTips on nodes in Explorer.
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jesse Glick
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-20 21:26 UTC by Jesse Glick
Modified: 2008-12-23 10:39 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-01-20 21:26:56 UTC
ToolTips are very useful for new users exploring a system. It would be great to have helpful ToolTips display on certain nodes in the Explorer whose function isn`t 100% obvious from the name. This a
pplies especially to the Control Panel and Environment standard nodes.

[many now have them, some nodes are missing them, or rather displayName == shortDescription]

[most important nodes have them now, this is not really an issue any more]
Comment 1 Marian Mirilovic 2001-11-29 12:57:39 UTC
- verified - closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo